Bug 239439 - warnings and errors from gnome-control-center
warnings and errors from gnome-control-center
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Control Center Maintainer
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-08 09:55 EDT by Sertaç Ö. Yıldız
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-20 06:51:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
adds extra checks to some return values (3.78 KB, patch)
2007-05-08 09:55 EDT, Sertaç Ö. Yıldız
no flags Details | Diff

  None (edit)
Description Sertaç Ö. Yıldız 2007-05-08 09:55:45 EDT
starating gnome-control-center from terminal prints lots of errors and warnings
from gconf, glib and libslab.

Patch attached.
Comment 1 Sertaç Ö. Yıldız 2007-05-08 09:55:45 EDT
Created attachment 154337 [details]
adds extra checks to some return values
Comment 2 Bastien Nocera 2007-08-20 06:51:50 EDT
The first few warnings are pretty useless, and should be removed altogether. See
upstream bug:
http://bugzilla.gnome.org/show_bug.cgi?id=439398

As for the following warnings about some desktop files not existing, this system
is completely broken, as it wouldn't get translated, and doesn't handle the new
merged capplets. Filed as:
http://bugzilla.gnome.org/show_bug.cgi?id=468462

The first few warnings are fixed in control-center-2.19.90-4.fc8

Note You need to log in before you can comment on or make changes to this bug.